Subject: [PATCH v6 0/4] arm64: arch_timer: Add workaround for hisilicon-161601 erratum

From: [email-masked] (Will Deacon)
Date: Fri, 6 Jan 2017 12:27:39 +0000

On Fri, Jan 06, 2017 at 11:41:28AM +0800, Ding Tianhong wrote:
> Please help reviewing the new version, I think it is nearly close to the
> final solution and it is very important to our chip or something else chip
> has similar erratum.  If there is any dissatisfaction, please inform me
> and I will fix it. :)

It looks fine to me, but I don't maintain the arch timer driver!

Will